/*
Theme Name: Thepoint
Description: Child Creche WordPress Theme
Author: Coffeecream
Theme URI: http://coffeecreamthemes.com/
Author URI: http://themeforest.net/user/Coffeecream
Template: magicreche
Version: 1.0
License: GNU General Public License
*/


@import url("../magicreche/style.css");

/*--------------GENERAL--------------------*/

div.last.home div.col-sm-6{
float:right;
}

h1, h2, h3, h4, h5{
font-family: 'Montserrat', sans-serif;
color: #6B7858;
}

h5{
color: black!important;
font-weight: normal;
font-size: 14px;
}

h2{
font-weight: normal;
font-size: 26px;
letter-spacing: .05em;
}

/*--------------NAV MENU--------------------*/


.nav > li > a {
font-weight: bold;
font-family: Montserrat, sans-serif;
font-size: 14px;
text-transform: uppercase;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{
color:#819467;
}

/*--------------HEADER--------------------*/
div.last.home div.col-sm-6 img{
margin-left:auto;
margin-right:auto;
padding-top:100px;
padding-bottom:100px;
}

div.last.home h1{
font-family: 'Nunito', sans-serif;
color:#f2f2f2;
font-size: 32px;
text-align:center;
line-height: 44px;
letter-spacing: .05em;
padding-bottom:65px;
}

div.last.home.button a.btn.btn-transparent.btn-lg{
border-color: #D54E21;
color:#D54E21;
display:inline-block;
}

div.last.home.button a.btn.btn-transparent.btn-lg:hover{
background:#D54E21;
color:white;
}

div.last.home.button div.col-sm-6{
text-align:center;
}

div.navbar-default{
background-color:#f2f2f2!important;
}

div.navbar{
box-shadow: 0 0 10px rgba(0,0,0,0.25)!important;
}


/*--------------WHO WE ARE--------------------*/

div.second div.col-sm-8{
margin-left: auto;
margin-right: auto;
position: relative;
text-align: center;
float:none!important;
}

div.second.desc div.col-sm-8{
font-family: "Lato", sans-serif;
font-weight: bolder;
font-size: 18px;
color: #33302e;
line-height:26px;
}

div.second.cta div.col-sm-8{
color: #819467;
font-family: Lato, sans-serif;
font-size: 26px;
line-height: 36px;
}

.btn-default{
color: white;
background-color: #6B7957;
border-color: #6B7957;
font-family: Montserrat;
}



div.second.button{
text-align: center;
margin-top: 50px;
margin-bottom: 40px;
}

div.second.button a.btn.btn-default.btn-lg:hover{
background: none;
color:#6B7957;
border-color:#6B7957;
}

/*--------------OUR PHILOSOPHY--------------------*/

div.third.button  .btn-default{
background-color: #C0C0C0;
border-color: #C0C0C0;
color: #6B7957;
margin-top: 50px;
margin-bottom: 30px;
}

div.third.button  .btn-default:hover{
background: none;
color: #E5E5E5;
}

section#our-philosophy{
background-size: 1905px 560px;
}

div.third.desc div.col-sm-6{
font-size:15px;
}

/*--------------OUR LOCATION--------------------*/

div.second.button.map{
margin-top: 250px;
margin-bottom: 70px;
}

div.second.map h5{
color:white!important;
}

section#our-location{
background-size:1905px 560px;
max-height: 560px;
}

/*--------------TESTIMONIALS--------------------*/

blockquote, small{
color:black!important;
}

/*--------------FOOTER--------------------------*/

span.footer-title{
color: #33302e;
font-family: Lato, sans-serif;
font-size: 20px;
}

div.contact ul li{
font-family: Montserrat, sans-serif;
color: white;
list-style-type: none;
font-size: 16px;
font-weight: lighter;
}

div.contact ul{
-webkit-padding-start: 0px;
}

div.contact ul.float{
float:left;
}

div.contact ul.contact li{
font-size: 15px;
}

span.contact-title{
color: #33302e;
font-size: 15px;
letter-spacing: 0.05em;
}

div.contact{
letter-spacing: 0.05em;
}

div.contact a{
color:white;
letter-spacing: 0.05em;
}

section#footer div.contct-details{
overflow:hidden;
border: 3px solid white;
padding:20px;
width:auto;
}

ul.contact.right a{
text-decoration: underline;
}

footer li{
display:block;
}

footer{
padding-bottom: 30px;
padding-top:0px;

}

section#footer{
margin-bottom: 50px;
background-color: #819467!important;
}

/*---------------GALLERY----------*/

ul#gallery-1.gallery.gallery-columns-2{
width: 75%;
}

.gallery li{
padding-right: 7px;
padding-bottom: 7px;
}

.gallery span{
height: 97.5%;
width: 98.5%;
}

/*---------------CONTACT----------*/

body > header{
background: #819467 url(http://thepoint.dreamconfigtest.co.nz/wp-content/uploads/2015/05/header_green_dotpattern.png) center bottom repeat-x;
}

body.page-id-2526{
background: #EDEFF2;
color:#33302e;
font-family: Lato, sans-serif;
font-size: 18px;
letter-spacing: 0.05em;
}

div.wpcf7 form.wpcf7-form p{
font-family: Montserrat, sans-serif;
font-size: 14px;
}

input, button, select, textarea{
font-family: Lato, sans-serif;
font-size: 18px;
}

span.required{
color: #6B7957;
}

body.page-id-2526 ul li{
font-family: Montserrat, sans-serif;
color: white;
list-style-type: none;
font-size: 16px;
font-weight: lighter;
}

body.page-id-2526 ul{
-webkit-padding-start: 0px;
}

body.page-id-2526 ul.float{
float:left;
padding-left: 0px;
}

body.page-id-2526 ul.contact li{
font-size: 14px;
line-height: 23px;
}

ul.contact.right{
float:left;
}

input.wpcf7-form-control{
border:none;
}

textarea.wpcf7-form-control{
border:none;
margin-top: 15px;
padding:10px 10px;
width: 95%;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{
width:90%;
margin-top: 15px;
padding:10px 10px;
}

ul.form-ul li{
float:left;
color:#33302e!important;
font-size:15px!important;
width:50%;
margin-bottom:20px;
}

ul.form-ul {
display:inline;
}

form.wpcf7-form{
margin-top: 40px;
}

body.page-id-2526 div.contact-desc{
padding-top: 35px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #666666!important;
    font-family:Lato, sans-serif!important;
    font-size:18px!important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #666666!important;
    font-family:Lato, sans-serif!important;
    font-size:18px!important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #666666!important;
    font-family:Lato, sans-serif!important;
    font-size:18px!important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #666666!important;
    font-family:Lato, sans-serif!important;
    font-size:18px!important;
}

select#Subject.wpcf7-form-control.wpcf7-select{
width: 45%;
padding: 10px;
border: 0;
border-radius: 0;
-webkit-appearance: none;
overflow: hidden;
background: url(http://thepoint.dreamconfigtest.co.nz/wp-content/uploads/2014/12/drop-arrow.png) no-repeat right #fff;
cursor: pointer;
}

input.wpcf7-form-control.wpcf7-submit{
background: #D54E21;
font-family: montserrat,sans-serif;
font-size: 14px;
color: white;
padding: 15px 20px;
}

p.contact-button{
text-align: center;
margin-top: 46px;
}

article#contact div.col-sm-4{
margin-top:70px;
}

span.contact-ul-header{
font-family: Montserrat, sans-serif;
color: #6B7957;
font-size: 22px;
font-weight: lighter;
}

ul.contact.right.page li, ul.contact.right.page li a{
color: #33302e;
}

div#gmap_canvas{
margin-top:32px;
}

div.contact-map{
clear:both;
}

body.page-id-2526 ul {
    padding-left: 0px;
}


/*---------------ABOUT THE POINT----------*/

div.about div.col-sm-6{
line-height:22px;
margin-top:30px;
}

div.about a.btn.btn-default.btn-lg{
margin-top:20px;
background: none;
border-color: #D54E21;
color:#D54E21;
display:inline-block;
}

div.about a.btn.btn-default.btn-lg:hover{
background:#D54E21;
color:white;
}

div.about div.col-sm-6 img{
width:100%;
}


/*---------------PHILOSOPHY PAGE----------*/

div.philosophy-page  div.col-sm-6 img.img-responsive{
padding-bottom: 30px;
margin-left: auto;
margin-right: auto;
max-width: 490px;
width:100%;
}

div.philosophy-page div.col-sm-6{
line-height:22px;
margin-top:30px;
}

div.philosophy-page a.btn.btn-default.btn-lg{
margin-top:20px;
}


/*---------------404 PAGE----------*/

#error-404{
height: 62vh;
margin-top: 250px;
text-align: center;
}

#error-404 h2{
margin: -5px 0 50px 0;
}



/*---------------BOTTOM FOOTER----------*/

footer div.col-sm-12{
font-size:14px;
}

section#footer div.contact ul{
display:inline;
}

section#footer div.first div.col-sm-4{
width: 29%;
}

section#footer div.second div.col-sm-4{
width: 29%;
}

section#footer div.third div.col-sm-4{
width: 42%;
}

section#footer ul.float.contact{
padding-left:40px;
}

/*---------------RESPONSIVE----------*/

@media (max-width: 1200px){
body.page-id-2526 ul.contact li{
font-size: 13px;
}

body.page-id-2526 ul.contact span.contact-title{
font-size: 13px;
}
}

@media (max-width: 1200px){
section#footer ul.float.contact{
padding-left:15px;
}
}

@media (max-width: 1050px){
article#contact div.col-sm-8{
width:100%;
}
div#wpcf7-f2533-p2526-o1{
width:80%;
margin-left:auto;
margin-right:auto;
}
select.wpcf7-form-control.wpcf7-select{
width:95%!important;
}
div.contct-details{
overflow:hidden;
display:inline-block;
}
div.contct-details ul li{
text-align:left;
}
article#contact div.col-sm-4{
width:100%;
text-align:center;
}

body.page-id-2526 ul.float{
margin-bottom: 230px;
}

div.contact-map{
margin-left: 20px;
display: inline-block;
}
}

@media (max-width: 991px){
section#footer div.first div.col-sm-4{
width:20%;
}
section#footer div.second div.col-sm-4{
width:20%;
}
section#footer div.third div.col-sm-4{
width:60%;
}
section#footer ul.float.contact{
padding-left:0px;
}
div.third.desc div.col-sm-6 {
text-align: center;
padding-bottom: 12px;
}
}

@media (max-width: 768px){
section#footer div.first div.col-sm-4{
text-align:center;
width:100%
}
section#footer div.second div.col-sm-4{
text-align:center;
width:100%;
}
section#footer div.third div.col-sm-4{
text-align:center;
width:100%;
padding-top:30px;
}
div.last.home div.col-sm-6{
float:none;
}

.post-grid .staff-item {
  margin: 0 45px 30px;
}
}

@media (max-width: 700px){

body.page-id-2526 ul.float{
margin-bottom: initial;
}

}

@media (max-width: 650px){
div.wpcf7 ul.form-ul li{
width:100%;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{
width:95%;
}
section#footer ul.contact.right{
padding-left:0px;
}
section#footer ul.contact.right li{
font-size:95%;
line-height: 24px;
}
section#footer ul.float.contact li{
font-size:90%;
}
}

@media (max-width:351px){
section > .container{
padding-top:0px;
padding-bottom:20px;
}
}

@media
screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5) {
	#our-location {
		background-image: url(http://thepoint.dreamconfigtest.co.nz/wp-content/uploads/2014/12/hands-background@2x.jpg);
	}
}